現在68KのMacで、ネットスケープコミュニケーターの4.03を使用しています。

困っているのは、ページによって、JAVA SCRIPT ERRORという
エラーメッセージが表示されてしまい、そのサイトがちゃんと見られないことです。
設定の詳細には、「クッキーを有効にする」などにチェックを入れる
欄があり、そこに、「java scriptを有効にする」という項目もあるのですが
薄い字になっていて、クリックしてもチェックを入れられないようになっています。

java scriptを有効にする方法がありましたら、どうぞ教えてください。
なお、68Kでは、ネスケ4.03までしか使えないようなので
アップデートしてしまうという方法は出来ないと思います。

このQ&Aに関連する最新のQ&A

A 回答 (3件)

『JAVA』と『JavaScript』は全く別物ですので、MRJなどはこの件には関係ありません。

(よく混同してしまっている人がいますが…)

で、本題ですが、Netscape自体をインストールし直してみてはいかがでしょうか?また、Netscapeのアプリケーションメモリ割り当てを増やしてみて下さい。
これで、解決できるかどうかはわかりませんんが、68KのNetscapeでJavaScriptを使えることだけは確かです。
    • good
    • 0
この回答へのお礼

やはりインストールし直すのが一番なのでしょうか。チャレンジしてみたいと思います。

お礼日時:2001/06/21 00:52

JAVA には結構方言というか,Macでは駄目とか,ネスケでは動くけどIEでは駄目とか,その逆とかいうことはよくあります。



ですから,まずはMacでネスケで問題なく動くサイトなのかどうか管理者に確認したほうがよいです。

その上で,動くはずなのに動かないということなら,MRJのバージョンアップをしてみましょう。
    • good
    • 0

今手元に68k機が内ので確認できないんですが


可能性があるとしたらアップルのデベロッパーサイトに置いてある昔の物をインストールしてみる方法です。
OSのバージョンによりますがMRJ1.5.1もしくは2.0が68kではインストール可能です。

参考URL:http://developer.apple.com/java/download.html
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報